Move a task to the phase by IdAsk AIpost https://api.rocketlane.com/api/1.0/tasks/{taskId}/move-phasePath ParamstaskIdint64required≥ 0Defaults to 1The task's unique, system-generated identifier, which can be used to identify the task globallyBody ParamsphaseobjectrequiredThe phase to which the task will be moved, associating the task with this phase.phase objectResponses 200The requested action was successfully executed. 400This error typically happens when the request payload contains an error. If you want to make sure that the request's parameters are named correctly and are the right data types, you can examine the request's syntax. 401You see this error when trying to access this resource without being authenticated. Check the API request header to make sure it is not empty and has a valid api-key that you acquired from the Rocketlane API Settings tab. 404If we were unable to locate the resource you were looking for or the proper API endpoint you were looking for, this error would show up.Updated 8 months ago